/* CSS Document */

body {
font-family: Arial, Helvetica, sans-serif;
font-size: .7em;
color: #3e3e3e;
background-image:url(/design/standart/images/bg.gif);
padding: 0; margin: 0;
}
a, object {
	outline: none;
}
a {
color: #7f7f7f;
}

a:hover {
text-decoration:none;
background-color: #94bdd1;
color: white;
}

a.nobg:hover {
background-color:transparent;
}
ul {
	margin: 0px 0px 20px 0px;	
}
p {
	margin: 0px 0px 15px 0px;
}
form {
padding: 0; margin: 0;
}

h1 {
font-weight: bold;
font-size: 1.1em;
color: #305b7e;
margin: 0;
padding: 0px 0px 2px 20px;
line-height: 13px;
}

h1.nopad {
padding: 0px 0px 2px 0px;
}

h2 {
font-weight: bold;
font-size: 1em;
color: #305b7e;
margin: 0;
padding: 0px 0px 4px 0px;
line-height: 1em;
}

h2 a {
text-decoration:none;
color: #305b7e;
}

div.img {
float: left; margin-right: 5px; margin-bottom: 5px;
position: relative;
}

div.img div.imgbg {
position: absolute;
}

div.img div.imgbg a:hover {
background-color: transparent;
}

div.img div.imginside {
padding: 4px;
}

div.links {
padding-top: 2px; padding-bottom: 5px;
color: #7f7f7f;
}

div.links a:link{
color: #69adeb;
}

div.links a:hover{
color: white;
}



div#bottom2 {
float: right;
padding-top: 20px;
}

div#central {
background-image:url(http://www.telecomnetworks.ru/design/standart/images/equip_bgmain.gif);
background-repeat:no-repeat;
background-position: 100% 180px;
_height: 0;
}

div#central div#right {
width: 300px;
float: right;
margin-right: 10px;
}

div.archive {
font-weight: bold; color: #305b7e;
font-size: 1em;
/*
background-image:url(http://www.telecomnetworks.ru/design/standart/images/i_narchive.gif);
*/
background-repeat:no-repeat;
background-position: 0px 5px;
padding-left: 65px;
margin-left: 0px;
margin-bottom: 20px;
}

div.archive table td {
padding-right: 20px;
}

div.innews {
padding-right: 20px;
/*background-image:url(http://www.telecomnetworks.ru/design/standart/images/i_nbgright.gif);
background-repeat:no-repeat;
background-position: 100% 15px;*/
}

div.nav {
padding-top: 2px; padding-bottom: 30px;
color: #052e4d; font-size: 1em;
}

div.nav a {
color: #052e4d; 
}

div.nav a:hover {
color: white;
}


div.title {
background-image:url(http://www.telecomnetworks.ru/design/standart/images/equip_bg.gif);
background-repeat:repeat-x;
padding-bottom: 3px;
}

div#central div#center {
/*padding-right: 25px;*/
width: 100%;
display:table;
_height: 0;
background-image:url(http://www.telecomnetworks.ru/design/standart/images/newsbg.gif);
background-repeat:no-repeat;
background-position:0px 80px;
}

div.more {
padding-top: 6px;
text-align: right;
}

div.more a, div.more {
color: #305b7e;
font-size: 10px;
}

div.more a:hover {
color: white;
}

div#main {
padding-bottom:3px;
}

div.newsbody {
display:table;
_height: 0;
text-align:justify;
font-size: 1.1em; color: #3e3e3e;
padding-bottom: 35px;
line-height: 1.4em;
}

div.innews div.newsbody {
line-height: 1.4em;
font-size: 1.1em;
clear: left;
float: left;
width: 100%;
}
div#main div#mainest {
margin: 10px 10px 10px 9px;
background-color: white;
background-image:url(http://www.telecomnetworks.ru/design/standart/images/main_top_left.gif);
background-repeat:no-repeat;
background-position: top left;
}

div#main div#mainest div#main3 {
/*background-image:url(http://www.telecomnetworks.ru/design/standart/images/main_2.gif);*/
background-repeat:no-repeat;
background-position:100% 110px;
}

div#search_query {
background-image:url(http://www.telecomnetworks.ru/design/standart/images/search_field.gif);
background-repeat:no-repeat;
width: 126px; height:16px;
position: absolute;
top: 7px; right: 83px;
}

div#search_query div {
padding-top: 1px; padding-left: 10px;
}

div#search_query input {
background-color: #f2f6f9;
border: 0;
font-size: 10px; color: #3e3e3e;
line-height: 12px;
height: 12px; width: 105px;
padding: 0; margin: 0;
}

div#toppad {
/*padding-top: 252px;*/
padding-top: 132px;
}

div.banbot {
padding-top: 15px;
padding-left: 19px;
padding-right: 27px;
}

div.banleft {
/*padding-left: 17px; */
padding-top: 25px; padding-bottom: 15px;
}

div.banner {
padding-bottom: 26px;
position:relative;
}

div.text {
padding-right: 20px;
line-height: 1.4em;
font-size: 1.1em;
}

div.banner div.text {
position: absolute;
left: 160px; top: 50px;
width: 110px;
color: #3e3e3e;
line-height: 1em;
font-size: 1em;

}

div.banner div.text a {
color: #3e3e3e;
text-decoration: none;
}

div.banner div.text a:hover {
text-decoration:underline;
background-color:transparent;
}

div.bannerstat {
padding-bottom: 26px;
position:relative;
}

div.textstat {
padding-right: 20px;
line-height: 1.4em;
font-size: 1.1em;
}

div.bannerstat div.textstat {
position: absolute;
left: 60px; top: 50px;
width: 110px;
color: #3e3e3e;
line-height: 1em;
font-size: 1em;

}

div.bannerstat div.textstat a {
color: #3e3e3e;
text-decoration: none;
}

div.bannerstat div.textstat a:hover {
text-decoration:underline;
background-color:transparent;
}

div.bt {
float: right;
}

div.btleft {
position: relative;
left: -2px;
}

div.cont {
padding-top: 6px;
}

div.container {
position: relative;
top: 0px; left: 0px;
width:100%;
}

div.inequip {
padding-left: 19px; padding-top: 30px;
background-image:url(http://www.telecomnetworks.ru/design/standart/images/inbanbg.gif);
background-repeat:no-repeat;
background-position: 0px 223px;
}

div.innerm {
text-align: left;
padding-left: 0px;
padding-bottom: 8px;
padding-top: 3px;
}
div.innerm a {
	text-decoration: none;
	color: #305b7e;
}
div.innerm a:hover {
	background: transparent;
	text-decoration: underline;
}
.firstpage_top a img {
	display: block;
	border: 0px none;
}
div.ldate {
float: left;
position: relative;
left: -3px;
background-image:url(http://www.telecomnetworks.ru/design/standart/images/bothor.gif);
background-repeat:no-repeat;
background-position: 0px 3px;
padding-left: 22px;
font-size: 10px; color: #305b7e;
line-height: 10px; padding-right: 8px;
}

div.ldateno {
padding-left: 70px;
font-size: 10px;
color: #305b7e;
line-height: 10px;
padding-right: 8px;
margin-bottom: 5px;
}

div.ldatenoinner {
font-size: 10px; color: #305b7e;
line-height: 10px; padding-right: 8px;
padding-bottom: 4px;
}


div.menui {
position: relative;
left: -2px;
background-image:url(http://www.telecomnetworks.ru/design/standart/images/menu_inactive.gif);
background-repeat:no-repeat;
padding-left: 43px;
padding-bottom: 8px;
}

div.menua {
position: relative;
left: -2px;
background-image:url(http://www.telecomnetworks.ru/design/standart/images/menu_active.gif);
background-repeat:no-repeat;
padding-left: 43px;
padding-bottom: 8px;
}

div.menui a {
background-color: transparent;
}

div.menua a {
background-color: transparent;
}

div.menuall {
position: relative;
left: -3px;
padding-bottom: 8px;
background-color: transparent;
}

div.menuall a:hover {
background-color: transparent;
}

div.very_bottom {
text-align:right;
width: 100%;
clear:both;
}

div#copy {
padding-top: 10px;
}

div#copy div.copycenter {
padding-top: 45px;
padding-right: 20px;
display:table;
_height: 0;
color: #555353;
font-size: 1em;
}

div#copy div.copycenter a {
color: #555353;
}

div#copy div.copycenter a:hover {
color: white;
}

div#copy div.copyleft {
float: left;
width: 63px;
}

div#copy div.copyright {
padding-top: 45px;
float: right;
width: 316px;
}

div#counters {
padding-top: 20px;
}

div#counters table td {
padding-right: 12px;
}

div#menux {
position: static;
/*padding-top: 10px;*/
}

img#icon_map {
position: absolute;
top: 5px; right: 265px;
}

img#icon_mail {
position: absolute;
top: 5px; right: 300px;
}

img#icon_home {
position: absolute;
top: 5px; right: 335px;
}


img#line1 {
position:absolute;
left: 24px; top: 0px;
}

img#logo {
position: absolute;
/*left: 55px; top: 77px;*/
left: 39px; /*top: 43px;*/
top: 23px;
}

img#main1 {
position: absolute;
top: 125px; left: 0px;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='/design/standart/images/main_1.png',sizingMethod='scale')
}

img#main2 {
position: absolute;
top: 110px; right: 0px;
}

img#top1 {
position: absolute;
right: 34px; top: -4px;
}

img#topbig {
position:absolute;
right: 0px; top: 36px;
}

img#topsmall {
position: absolute;
right: 370px; top: -4px;
}

img#white {
position: absolute;
/*left: -3px;*/
left: 0px;
top: 75px;
}

img.pngfix {
/*behavior:url(design/standart/images/pnghack.htc);*/
}

input#search_button {
position: absolute;
right: 47px; top: 6px;
}

input.button_send {
padding-top: 10px;
}
input.button_search {
padding-top: 2px;
}

form {
	clear: both;
	padding: 0;
	margin: 0;
}

span.highlighted {
background-color: #94bdd1;
color: white;
padding-left: 2px; padding-right: 2px;
}

table.vert td, table.vert th {
vertical-align: top;
}

table.middle td, table.middle th {
vertical-align: middle;
}

table.ban td {
padding-left: 17px;
padding-right: 20px;
}


table.bottom th {
vertical-align: top;
}

table.bottom td {
vertical-align: top;
}

table.bottom td div {
border-top: 4px solid #2b7399;
padding-top: 1px;
color: #4c5156;
padding-left: 10px; padding-right: 10px;
}

table.bottom td div a {
color: #4c5156;
}


table.clients td {
text-align:center;
vertical-align:middle;
padding-bottom: 17px;
}

table.inner td {
padding-bottom: 10px;
}

table.vert td.secttext {
vertical-align:bottom;
padding-bottom: 23px;
padding-right: 10px;
}

table.vert td.sectimage {
padding-right: 22px;
}

table.vert td.secthr {
background-image:url(http://www.telecomnetworks.ru/design/standart/images/hr.gif);
background-repeat:repeat-x;
background-position:0px 23px;
}

td#lmenu {
width: 252px;
}

td#lmenuinner {
width: 290px;
}

td.lmenuinner {
width: 245px;
}

td#rmenuinner {
padding-left: 0px;
padding-right: 15px;

}


td.innert {
font-size: 1.1em;
padding-top: 2px;
}

td.innert a {

}

td.innert a:hover {
text-decoration:none;
background-color: #94bdd1;
color: white;
}

td.rpad {
padding-right: 15px;
}

ul.submenu {
padding: 0; margin: 0;
margin-bottom: 10px;
list-style-type:none;
}

ul.submenu li {
background-image:url(http://www.telecomnetworks.ru/design/standart/images/menuinner_i.gif);
background-repeat:no-repeat;
background-position: /*72px*/45px 9px;
padding: 4px 0px 4px 70px/*103px*/;
font-size: 1em; font-weight: bold; color: #5f5e5e;
}

ul.submenu li.active {
background-image:url(http://www.telecomnetworks.ru/design/standart/images/menuinner_a.gif);
background-repeat:no-repeat;
background-position: /*72px*/45px 9px;
padding: 4px 0px 4px 70px/*103px*/;
font-size: 1em; font-weight: bold; color: #5f5e5e;
}

ul.submenu li a {
font-weight: normal;
color: #5f5e5e;
text-decoration:none;
}

ul.submenu li a:hover {
color: white;
}

ul.in {
padding: 0; margin: 0;
margin-bottom: 30px;
list-style-type: none;
}

ul.in li {
background-image:url(http://www.telecomnetworks.ru/design/standart/images/li.gif);
background-repeat:no-repeat;
background-position: 0px 17px;
padding-left: 20px;
padding-bottom: 0px;
padding-top: 12px;
}

ul.in li a:link{
color: #69adeb;
}

ul.in li a:hover{
color: white;
}

ul.in li a.h2{
color: #305b7e;
}


input.zapros {
border: 1px solid #3e3e3e;
width: 136px;
font-size: 9px; line-height: 9px;
}

input.search {
border: 1px solid #3e3e3e;
width: 300px;
font-size: 9px; line-height: 9px;
}

textarea.zapros {
border: 1px solid #3e3e3e;
width: 225px; height: 100px;
font-size: 11px; line-height: 9px;
font-family: Arial, Helvetica, sans-serif;
}

table.contacts th {
text-align: left;
padding-top: 3px; padding-bottom: 3px;
}

table.contacts td {
text-align: right; font-size: 1em;
color: #3e3e3e; padding-right: 10px;
}

table.contacts td em {
color: #3e3e3e; font-style:normal;
vertical-align: sup;
}

table.contacts th.send {
text-align:right;
}

div.float {
  float: left;
  margin-left: 10px;
  margin-right: 30px;
  height: 80px;
}

div.float div {
width: 90px; text-align:center;
  vertical-align:middle;
  height: 60px;
}

table.bottom td div a {
	color: #4c5156;
	text-decoration:none;
}

table.bottom td div a:hover {
	color: white;
}

td.innert a {
	text-decoration: none;
}

div.imgleft {
float: left;
clear: left;
margin-right: 10px;
margin-bottom: 3px;
position: relative;
}


div.imgright {
float: right;
clear: right;
margin-left: 10px;
margin-bottom: 3px;
position: relative;
}


div.imgcenter {
position: relative; 
float: left;
clear: left;
}

div.imgcenter span {
}

div.imgcenter2 {
position: relative;
text-align: center;
width: 100%;

}

div.imgleft_main {
  border: 1px solid #e2e1e1;
  _margin-right: 1px;
  _margin-bottom: 1px;
}

div.imgcenter2 div.imgleft_main {
width: 100%;
overflow: hidden;
}
div.imgleft_main {
	/*height: 350px;*/
	position: relative;
}
div.imgcenter2 iframe {
	/*position: absolute;*/
	position: relative;
	left: 0%;
	width: 100%;
}



div.imgleft_n {
position: absolute;
top: 0px; left: 0px;
}
div.imgleft_s {
position: absolute;
bottom: 0px; right: 0px;
}

div.imgcenter2 div.imgleft_s {
right: -2px;
_right: 0px;
}

div.imgleft_e {
position: absolute;
top: 0px; right: 0px;
}

div.imgcenter2 div.imgleft_e {
right: -2px;
_right: 0px;
}

div.imgleft_w {
position: absolute;
bottom: 0px; left: 0px;
}



div.leftnews {
padding-right: 25px;
}

div.leftnews div.newsbody {
display:table;
_height: 0;
text-align:justify;
color: #3e3e3e;
padding-bottom: 15px;
line-height: 1.4em;
font-size: 1.1em;

}

div.leftnewscont {
padding-top: 5px;
}


hr {
color: #e2e1e1;
height: 1px;
margin-left: auto;
margin-right: auto;
}

.banbg {
position: relative;
}

div.banicq {
position: absolute;
left: 20px; top: 8px;
font-size: 1em; width: 191px;
}

div.banicq div {
padding-bottom: 5px;
}

div.banicq table td {
vertical-align: middle;
padding-right: 10px;
}

div.cms table {
border: none;
}

div.cms table td, div.cms table th {
background-color: #eef4f7;
color: #3e3e3e;
padding-top: 7px; padding-bottom: 7px;
padding-left: 4px; padding-right: 4px;
border: 2px solid white;
}

div.cms table th {
text-align: right; font-weight: normal;
}
div.cms table tr.even td, div.cms table tr.even th {
background-color: #ffffff;
}
.main_page_centercol {
	float: left;
	padding: 0.5em 25px 0em 0em;
}
td.main_page_centercol {
	float: none;
}
.vert {
	margin-bottom: 15px;
}
.rss {
	margin: 0px 0px 0px 100px;
	position: relative;
	overflow: hidden;
}
.rss img , #myContent img {
	border: 0px none;
}
.rss img {
	position: absolute;
	left: 0px;
	top: 0px;
}
.rss a, #myContent a {
	text-decoration: none;
}
.rss a {
	font-weight: bold;
	height: 20px;
	display: block;
	line-height: 20px;
	padding: 0px 0px 0px 30px;
}
.rss a:hover {
	color: #eb6e0e;
	background-position: 0px 0px;
}
.rss a:hover, #myContent a:hover {
	background: transparent;	
}
.rss a:hover img, .rss a img {
	top: -20px;
}
.wrapper {
	float: left;
	width: 100%;
}
.leftcolumn {
	margin: 0px 245px 0px 0px;
}
.leftcolumn .innertube {
	margin: 0px 15px 0px 0px;
}
.rightcolumn {
	float: left;
	width: 245px;
	margin-left: -245px;
	min-height: 1px;
	height: auto!important;
	height: 1%;
}
.cleaner {
	clear: both;
	display: block;
	height: 1px;
	font-size: 1px;
	line-height: 0px;
	overflow: hidden;
	margin-bottom: -1px;
}
#myContent {
	/*background: transparent url(/design/standart/images/map.png);*/
	/*width: 660px;
	height: 500px;*/
}
#myContent2 {
	/*background: transparent url(/design/standart/images/map.png);*/
	width: 1000px;
	height: 526px;
}
#myContent h1 {
	padding: 0px 0px;
}
#myContent {
	margin: 0px 0px 35px;
}
object, embed {
	background-color: transparent;
}
.baloons {
	width: 160px;
	margin: 0px 30px;
}
.baloons .blue_baloon {
	background: transparent url(/design/standart/images/blue_baloon.jpg) no-repeat;
	background-position: 50% 50%;
}
.baloons .green_baloon {
	background: transparent url(/design/standart/images/green_baloon.jpg) no-repeat;
	background-position: 50% 50%;
}
.baloons .blue_baloon, .baloons .green_baloon {
	margin: 0px 0px 20px -18px;
	min-height: 111px;
	height: auto!important;
	height: 111px;
}
.baloons .blue_baloon a, .baloons .green_baloon a {
	color: #000;
	padding:  20px 25px 0px 40px ;
	display: block;
	line-height: 1.8em;
	font-weight: bold;
	text-align: center;
}
.baloons .blue_baloon a:hover, .baloons .green_baloon a:hover {
	background: transparent;
}
#central td {
	vertical-align: top;
}
.license {
	cursor: hand;
	float: left;
	padding: 0em 1em 1em 0em;
}

.adv_top {
	overflow:hidden;
	position:relative;
	text-align:center;
	background-color:#000
	;margin:0 10px 15px 9px;
}
.adv_top img{
	/*border: 2px solid #7f7f7f;*/
	border:none!important;
}
.banner_a:hover {
	background-color:transparent!important;
}
.adv_top a{
	display:block;
}
.adv_top h2 a:hover{
	background-color: transparent;
	color:#305B7E;
}
.adv_top h2{
	margin-top:10px;
}
.adv_close, .adv_close_blue {
	display:block;
	position:absolute;
	top:5px;
	right:5px;
	background: url(/design/standart/images/avd_close.png) no-repeat;
}
.adv_close {
	width:25px;
	height:24px;
}
.adv_close_blue { 
	background:none;
	background-color:#407397;
	color:#FFFFFF;
	font-weight:bold;
	padding: 2px 6px;
	text-decoration:none;
}
.banner_a {
	background-color:#000;
}
div.adv_top .banner_txt {
	padding:10px 39px 10px;
	color:#FFF!important;
	font-size:1.1em;
}
div.adv_top .banner_txt a {
	text-decoration:none;
	color:#FFFFFF;
}